#section_why{
    
    padding: 70px 0;
    position: relative;

    .background-image{
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background-image: url(../img/home-images/bg01.png);
        background-size: cover;
        background-repeat: no-repeat;
        
        opacity: .21;
        z-index: -1;

        @media screen and (min-width: 992px){
			background-attachment: fixed;
		}
    }
    
    .container{
        max-width: 685px;
        font-size: 0.9375em;
    }
}